
JARS - Task #197

Milestone # 128 (New): PRUEBAS DE DISEÑO

Ejecutar tests y corregir posibles errores

10/29/2015 01:42 PM - John Rojas

Status: Closed Start date: 05/15/2017

Priority: Normal Due date: 05/25/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 966: Test de recepción de varios paquetes por perfil Closed

Task # 984: Test de adquisición de modificación del software de adquisición Closed

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:04 PM - John Rojas

- Due date set to 04/03/2016

- Start date changed from 10/29/2015 to 01/04/2016

#3 - 01/26/2016 09:22 AM - John Rojas

- Due date changed from 04/03/2016 to 06/30/2016

- Start date changed from 01/04/2016 to 04/25/2016

#4 - 04/25/2016 08:58 AM - John Rojas

- Due date changed from 06/30/2016 to 05/31/2016

- Start date changed from 04/25/2016 to 05/16/2016

#5 - 04/25/2016 08:59 AM - John Rojas

- Due date changed from 05/31/2016 to 06/30/2016

#6 - 05/25/2016 10:15 PM - John Rojas

- Start date changed from 05/16/2016 to 06/13/2016

#7 - 07/18/2016 01:48 PM - John Rojas

- Due date changed from 06/30/2016 to 07/21/2016

- % Done changed from 0 to 30

Se adaptó la comunicación entre las tarjetas prototipo Bus y Control. Se está evaluando los bloques para sincronización con el controlador de

radar.

#8 - 07/20/2016 11:31 AM - John Rojas

- Due date changed from 07/21/2016 to 07/27/2016
- % Done changed from 30 to 50

#9 - 07/20/2016 11:48 AM - John Rojas

- Due date changed from 07/27/2016 to 08/11/2016

#10 - 09/27/2016 03:14 PM - John Rojas

- Due date changed from 08/11/2016 to 10/13/2016

- Status changed from New to In progress

- % Done changed from 50 to 70

-21/09/2016: Correcciones en las señales de sincronización del bloque de transferencia.

#11 - 10/24/2016 06:56 PM - John Rojas

- Due date changed from 10/13/2016 to 11/10/2016

#12 - 10/24/2016 06:56 PM - John Rojas

- % Done changed from 70 to 80

#13 - 11/24/2016 07:58 PM - John Rojas

- Due date changed from 11/10/2016 to 12/15/2016

#14 - 01/25/2017 05:29 PM - John Rojas

- Due date changed from 12/15/2016 to 01/31/2017

#15 - 02/23/2017 11:12 AM - John Rojas

- Due date changed from 01/31/2017 to 02/28/2017

- % Done changed from 80 to 90

#16 - 03/06/2017 06:54 PM - John Rojas

- Due date changed from 02/28/2017 to 03/09/2017

Modificaciones adicionales:

Enviar varios paquetes para un determinado perfil de datos

Revisar diseño del sistema para corregir forma del componente Q.

#17 - 03/06/2017 06:55 PM - John Rojas

- Due date changed from 03/09/2017 to 03/16/2017

#18 - 03/21/2017 05:34 PM - John Rojas

- Due date changed from 03/16/2017 to 04/13/2017

Hardware:

Debido a que el tiempo de envío de componentes I y Q estaban muy cercanas se agregó una compuerta inversora al reloj del AD6620 y circuito

de activación data-ready para aumentar este tiempo, consiguiéndose adquirir correctamente.

Debido a que regulador de 5.0V del ADC disipa una potencia (747mW) mayor a la máxima(612mW) para una entrada de 7.5V, ocasionando

calentamiento del componente, se reemplazó por un circuito de habilitación con FET.

Se agregó Bus driver en tarjeta Bus para habilitación de circuito de energía de tarjetas de adquisición.

Firmware/Software:
Se encuentra pendiente modificación del firmware para adquisición de varios paquetes por perfil.

Se evaluará adquisición para obtener máximo tiempo ventana de muestreo.

#19 - 04/25/2017 01:42 PM - John Rojas

- Due date changed from 04/13/2017 to 05/04/2017

#20 - 05/13/2017 11:04 PM - John Rojas

- Due date changed from 05/04/2017 to 05/18/2017

Siguientes pruebas:

- Determinar máxima cantidad de muestras para cada frecuencia de muestreo y número de canales.

- Test de adquisición con más de un IPP. (NTX>1)

#21 - 08/23/2017 04:18 AM - John Rojas

- Status changed from In progress to Closed
